Categories:
  - Multimedia
  - Reading
License: GPL-2.0-only
WebSite: https://openlp.org/
SourceCode: https://code.launchpad.net/~openlp-core/openlp/android2
IssueTracker: https://bugs.launchpad.net/openlp
Donate: https://openlp.org/donate

AutoName: OpenLP
Description: |-
    OpenLP is an open-source presentation platform created for use in churches large
    and small. Say good-bye to the hassle of subscription costs and device
    platforms; this software offers a wide variety of features that will greatly
    benefit your worship service.

    Control your presentations from anywhere using OpenLP's first-of-its-kind remote
    system. With a built-in web app, you can access your service from any
    network-enabled device that has a browser and a touch screen. Change slides, or
    even change what is currently presenting from your phone. Search for songs,
    Bible verses, images and more without needing to touch the computer.

    This android app has all the same features as the web app, packed into a native
    application.

RepoType: bzr
Repo: lp:openlp/android2

Builds:
  - versionName: '2.0'
    versionCode: 5
    commit: '33'
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 6
    commit: '39'
    subdir: app
    gradle:
      - yes

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '2.0'
CurrentVersionCode: 6
